field: 8428bd18-5f7b-447b-9b89-a33baf9902ec # Slideshow Builder
fieldLayouts:
  8184d630-a616-4a1b-bfc4-12da5d08296b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d2d63bc3-2ba1-49ab-a894-1c12686cf8e2 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7082b338-355c-48b8-bd2f-cf9b6b09507f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b5afc40b-58ff-4195-8a73-3e493d4296c2 # Short Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 246153f1-c3f1-43ce-ab0f-3db622ec3da6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a44ef453-327b-4d00-92e4-18152174dfb3 # Items
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1c3d2350-054a-4bcd-a915-722a7985f815
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d1de9d63-1506-4c12-8082-ac50ab9a2d0b
        userCondition: null
fields:
  a44ef453-327b-4d00-92e4-18152174dfb3: # Items
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: items
    instructions: null
    name: Items
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 122267474
      columns:
        __assoc__:
          -
            - 59c92e98-4e71-4bbe-94e0-b4bbe81f33b6 # Image Item
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_15_items}}'
      fieldLayout: table
      maxRows: null
      minRows: 1
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
  b5afc40b-58ff-4195-8a73-3e493d4296c2: # Short Description
    columnSuffix: mlbrgveg
    contentColumnType: text
    fieldGroup: null
    handle: shortDescription
    instructions: null
    name: 'Short Description'
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: ''
      ckeConfig: a8e9da56-c24b-4558-98ec-8d9ef0c0913e # Without Assets
      columnType: text
      defaultTransform: null
      enableSourceEditingForNonAdmins: false
      purifierConfig: null
      purifyHtml: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      showWordCount: true
      wordLimit: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
  d2d63bc3-2ba1-49ab-a894-1c12686cf8e2: # Heading
    columnSuffix: czzugxmz
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: slideshowSection
name: 'slideshow Section'
sortOrder: 1
